﻿@charset "utf-8";

/* global styles
===============================================*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, cite, em, img, small, strong, var, b, i, dl, dt, dd, ol, ul, li, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, mark, form, fieldset, input, label, textarea {border:0; color:#000000; font-family:'Gil', Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:0; outline:0; vertical-align:baseline;}
	html {height:100%; overflow-y:scroll; -webkit-font-smoothing:antialiased}
	body {background:#ffffff; color:#000000; font-size:12px; font-family:'Gil', Arial, Helvetica, sans-serif; height:100%; line-height:1.5; margin:0; padding:0}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, .fixer {display:block; position:relative}

@font-face {
    font-family: 'Gil';
    src: url('../fonts/gil.eot');
    src: url('../fonts/gil.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gil.woff') format('woff'),
         url('../fonts/gil.TTF') format('truetype'),
         url('../fonts/gil.svg#Gil') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* headers
-----------------------------------------------*/

h1, h2, h3, h4, h5, h6 {color:#ffffff; display:block; line-height:normal}

	
/* links
-----------------------------------------------*/
a {cursor:pointer; color:#000000; margin:0; padding:0; font-size:100%; outline:0; text-decoration:none}
	a:hover {text-decoration:underline}
	
/* paragraphs
-----------------------------------------------*/
/*p, address {display:block; font-size:11.5px; font-style:normal; text-align:justify} old setup*/.paragraph-about {font-size:10px;word-wrap: break-word;}.paragraph-about ul{}.paragraph-about p{}
.project_info {height:295px; width:300px; font-size:10px; margin-top:313.43px;}.info-top p {display: inline-block; width:250px; float:right;}.info-middle p {margin:5px 5px 5px 0}
strong, b {font-weight:bold;}
em, i {font-style:italic;}


#holder {clear:both; display:block; margin:0 auto; width:950px}

/* header
-----------------------------------------------*/

header {clear:both; overflow:hidden; padding:40px 0 11px 0; text-align:center; width:950px}
	footer{margin-top:628.43px;}	footer .foot{border-top:6px solid #7fe5b2; width:950px;}
	footer a.logo {background:url("../img/logo.jpg") no-repeat 0 0; display:inline; float:left; margin-top:9.75px; height:70px; overflow:hidden; text-indent:-9999em; width:218px}	footer a.homeLogo1 {background:url("../img/houseImgWhitex24.jpg") no-repeat 0 0; display:inline; margin-top:9.75px; float:right; height:34px; width:34px; overflow:hidden; text-indent:-9999em; }	footer a.backButton{background:url("../img/backButton.png") no-repeat 0 0; display:inline; margin-top:9.75px; height:35px; width:33px; overflow:hidden; text-indent:-9999em;}	footer .backButton {position: absolute; left: 650px; top: 7.75px;}	footer a.backButton2{background:url("../img/backButton.png") no-repeat 0 0; display:inline; margin-top:9.75px; height:35px; width:33px; overflow:hidden; text-indent:-9999em;}	footer .backButton2 {position: absolute; left: 650px; top: 7.75px;}
	footer .foot p {font-size:24px; position:absolute; left:730px; padding-top:9.75px; text-transform:uppercase;}	footer .foot p.second {font-size:24px; position:absolute; left:650px; padding-top:9.75px; text-transform:uppercase;}
/* section
-----------------------------------------------*/

section {clear:both; height:711px; overflow:hidden; padding:0; width:950px}

	.col_left {float:left; width: 628.43px;}
	.col_right {padding-top:1px; float:right; width:300px;}		.pic_left {float:left; width:156px}	.pic_right {float:right; width:144px}		.picBig_left {float:left; width:314.2px;}	.picBig_right {float:right; width:314.2px;}		.listItem{padding-bottom:10.43px;}	
	section ul.list, ul.list2 {clear:both; display:block; margin:0; overflow:hidden; padding:0}
	section ul.list li , ul.list2 li { background:#c9f3de; clear:both; color:#000000; display:block; font-size:12px; margin:0 0 8.28px 0; overflow:hidden; height:17px;}	section ul.list li  a, ul.list2 li a{padding-left:3.75px; padding-bottom:3.75px; text-transform:uppercase;}		section ul.list li  p, ul.list2 li p{padding-left:3.75px; padding-bottom:3.75px; text-transform:uppercase;}
		section ul.list li.link , section ul.list li.link-subcategory{padding:0}
	section ul.list li.link a, section ul.list li.link-subcategory a {height:17px; background:#9debc4; display:block; color:#000000;}
	section ul.list li.link a:hover, section ul.list li.link-subcategory a:hover {height:17px; background:#7fe5b2; text-decoration:none}

	section ul.list .linkblack{padding:0}
	section ul.list .linkblack a{height:17px; background:#9debc4; display:block; color:#000000;}		section ul.list .linkblack1 p{height:17px; display:block; color:#000000;}
	section ul.list .linkblack a:hover {background:#7fe5b2; text-decoration:none}		section ul.list .linkblack1 p:hover {text-decoration:none}

	

	section ul.list_biger li {height:17px; font-size:12px}

/* aside
-----------------------------------------------*/

aside {background:#7fe5b2; display:block; height:295px; overflow:hidden; padding:0; position:absolute; width:295px}
	/*project boxes*/	
	aside.box_a {left:0; top: 0;}
	aside.box_b {left: 313.43px; top:0}
	aside.box_c {left: 0; top:313.43px;}
	aside.box_d {left:313.43px; top:313.43px;}

	aside a {background:#7fe5b2; color:#003300; float:left; font-size:0px; height:305px; width:305px; padding:0; position:relative; text-decoration:none; z-index:999}
	aside a span {display:block; color:#003300; left:20.57px; position:absolute; top:250.57px}
	aside a:hover{background:#5fab85;font-size:25px;}
	
/* article
-----------------------------------------------*/

article {overflow:hidden; padding:0; z-index:99}

	#box_a {display:none}	
	/*#box_a .col_left {padding:205px 0 0 0}*/
	#box_a .col_right {padding:0}

	#box_b {display:none}
	#box_b .col_left {padding:0}
	/*#box_b .col_right {padding:204px 0 0 0}*/

	#box_c {display:none}
	#box_c .col_left {padding:0}
	#box_c .col_right {padding:0}

	#box_d {display:none}
	#box_d .col_left {padding:0}
	#box_d .col_right {padding:0}

	.sub_project {display:none}
	
	.content {clear:both; display:block; overflow:hidden; padding:0 0 10px 0;}
	.content figure {padding:0}
	.content .last {padding:0}
	.txt {height:195px; position:relative}
	.txt .year {position:absolute; left:0; top:175px; padding:0}

	section .dark { background:#d9f7e8; clear:both; display:block; margin:0 0 10px 0; overflow:hidden; padding:5px; height:285px; width:295px;}
	section .dark strong {color:#006600; display:block; font-size:24px; font-weight:bold; margin:0; padding:0}
	section .dark p {padding:0 0 18px 0}
	section .dark a {font-size:16px}

	section .row {clear:both; display:block; overflow:hidden; padding:0 0 5px 0}
	section .row .fld {display:block; font-size:12px; height:18px; line-height:18px; padding:2px 5px; width:280px}
	section .row textarea {display:block; font-size:12px; height:225px; line-height:18px; padding:2px 5px; width:280px}
	section .row .clear { background:#5fab85; border:0; float:left; padding:3px 10px; color:#ffffff; font-size:12px}
	section .row .submit { background:#5fab85; border:0; float:right; padding:3px 10px; color:#ffffff; font-size:12px; cursor:pointer}

	.slideshow ,.slideshow1,.slideshow2,.slideshow3{clear:both; display:block; overflow:hidden}
	.slideshow,.slideshow1,.slideshow2,.slideshow3, .slideshow img, .slideshow1 img, .slideshow2 img, .slideshow3 img {height:138.28px; width:138.28px; }	.slideshowBig,.slideshowBig1,.slideshowBig2,.slideshowBig3, .slideshowBig img, .slideshowBig1 img, .slideshowBig2 img, .slideshowBig3 img {height:295px; width:295px; }
		.slidecontent, .slidecontent img {width:301px; height:620px;}	
	#main .contact p {padding-bottom:5px}



/* figure
-----------------------------------------------*/

figure {clear:both; overflow:hidden;}
figure img {float:left;}

.home{
	position: absolute;
	top: 0;
	right: -315px;
	display: block;
}
	